Subject: [Uta] Kathleen Moriarty's Yes on draft-ietf-uta-tls-attacks-05: (with COMMENT)

From: "Kathleen Moriarty" <[email-masked]>
Date: Thu, 23 Oct 2014 06:53:04 -0700

Kathleen Moriarty has entered the following ballot position for
draft-ietf-uta-tls-attacks-05: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-uta-tls-attacks/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks very much for your work on this draft.  I appreciate the additions
made from my discuss to cover a couple attack methods.